Bug 177479 - Menu entry not localized
Menu entry not localized
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 18:20 EST by Kjartan Maraas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 05:05:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix the issue (3.99 KB, patch)
2006-01-10 18:20 EST, Kjartan Maraas
no flags Details | Diff

  None (edit)
Description Kjartan Maraas 2006-01-10 18:20:19 EST
Description of problem:
The menu entry for system-config-soundcard is not localized. My translation is
up to date, but the menu entry still shows in english.

Attaching a patch that should fix it.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kjartan Maraas 2006-01-10 18:20:19 EST
Created attachment 123019 [details]
patch to fix the issue
Comment 2 Martin Stransky 2006-01-12 05:05:26 EST
Applied in rawhide, thanks.

Note You need to log in before you can comment on or make changes to this bug.